Subject: Re: model to Czech national day
From: "Steve Bamford ARC" <[email-masked]>
To: Ing. Jiří Fiala <[email-masked]>
Date: Thu, 28 Oct 2004 02:24:56 -0700

Hi Jiri,
I just wanted to let you know that Martin's article went on ARC today.
Thanks for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Ing. Jiří Fiala" <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 22, 2004 6:48 AM
Subject: model to Czech national day

> Hallo Mr. Bamford,
>
> I am sending to you pictures and short text from my frend/...which have
not
> PC and internet/ for CZECH NATIONAL DAY - 28.october.2004
>
>
> HAWKER HURRICANE  Mk.IIc  1/48 Hasegawa
>
> Acessories : EDUARD Photo Etched Parts /Czech Republic- www.eduard.com,
> www.eduard.cz/ and some add wires to cockpit.
> Decals : Tally Ho! /Czech Republic- www.tallyho.cz/
> Color: Tamiya Acrylic - black
> Aftershading : Mr.Gunze Color and some chalk
> Lacquer: Mr.Gunze
>
> Modeller/author : Martin Černý - KPM Kaznějov, 27 years old - chairman of
> the our club.
> Photo : Jiří Fiala, Konica Revio KD 400 - 4 megapixels
>
> This cammo is for best  czechoslovak  night fighter pilot  in RAF service
:
> Karel Kuttelwasher with 18 victories /maybe 20 in other source/, including
> 15 shots in night. Karel Kuttelwasher  flew in 1.sqn. RAF.
>
> Modell is all new rivets by hand made.
>
> Mr. Bamford, please very sorry, but I was ill and i do not send this
> pictures earlier.
> I believe that you insert this model to gallery at Czech national day.
>
> Very thanks to you that your complaisance.
>
> I wish you a nice day  and   happy modelling           Jiri Fiala, Pilsen,
> Czech rep.
>